package com.philisense.www.pojos.entity;

public class ProTableColumns {

        private String  id;
        private String  tablename;
        private String  tableid;
        private String  columnname;
        private String  columncode;
        private String  columntype;
        private String  columnsequence;
        private String  columnlength;
        private int  display;
        private String  memo;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getTablename() {
        return tablename;
        }

        public void setTablename(String  tablename) {
        this.tablename = tablename;
        }
        public String  getTableid() {
        return tableid;
        }

        public void setTableid(String  tableid) {
        this.tableid = tableid;
        }
        public String  getColumnname() {
        return columnname;
        }

        public void setColumnname(String  columnname) {
        this.columnname = columnname;
        }
        public String  getColumncode() {
        return columncode;
        }

        public void setColumncode(String  columncode) {
        this.columncode = columncode;
        }
        public String  getColumntype() {
        return columntype;
        }

        public void setColumntype(String  columntype) {
        this.columntype = columntype;
        }
        public String  getColumnsequence() {
        return columnsequence;
        }

        public void setColumnsequence(String  columnsequence) {
        this.columnsequence = columnsequence;
        }
        public String  getColumnlength() {
        return columnlength;
        }

        public void setColumnlength(String  columnlength) {
        this.columnlength = columnlength;
        }
        public int  getDisplay() {
        return display;
        }

        public void setDisplay(int  display) {
        this.display = display;
        }
        public String  getMemo() {
        return memo;
        }

        public void setMemo(String  memo) {
        this.memo = memo;
        }



}